const app = require('express')();

app.get('/exit', (req, res) => {
    console.log(`Received exit request at ${new Date().toLocaleTimeString('nl-NL')}`)
    res.send('Goodbye World!')
    process.exit(0);
});

app.get('/', (req, res) => {
    console.log(`Received request at ${new Date().toLocaleTimeString('nl-NL')}`)
    res.send('Hello World!')
});

app.listen(3001, () => console.log('Test server listening on port 3001!'));